Subject: a chatline for linux
From: [email-masked] (Gordon Chan)
Date: Tue, 13 Sep 1994 15:59:18 GMT
Newsgroups: comp.os.linux.announce

Here's a chatline that I wrote up on my spare time for fun
this summer.  I had spam protection as the #1 priority in writing it
so that it is virtually un-crashable from users spamming it.  :)

I uploaded it to /pub/Linux/Incoming at sunsite.unc.edu
Hopefully it should appear in /pub/Linux/system/Network/chat

Here's the lsm for Schrodinger's Box haven chatline.

Title        = Schrodinger's Box Haven
Version      = v-0.1alpha
Desc1        = This is a telnet socket based chatline that can connect
Desc2        = up to 49 users at once talking with channels.
Desc3        = Only telnet is required.  No other client is necessary.
Desc4        = I have written it with heavy spam protection coded in.
Desc5        =
Author       = Gordon Chan
AuthorEmail  = [email-masked], [email-masked], [email-masked]
Maintainer   = Gordon Chan
MaintEmail   = [email-masked], [email-masked], [email-masked]
Site1        = sunsite.unc.edu
Path1        =
File1        =
FileSize1    =
Site2        =
Path2        =
File2        =
FileSize2    =
Site3        =
Path3        =
File3        =
FileSize3    =
Site4        =
Path4        =
File4        =
FileSize4    =
Required1    = networking part of linux has to be installed
Required2    =
Required3    =
Required4    =
CopyPolicy1  = You can do whatever ya want as long as the disclaimers are kept 
CopyPolicy2  = intact.
Keywords     = chatline, haven, chat, wasting time, spam resistant 
Comment1     = I'd consider this an alpha release.  It's quite stable so far but
Comment2     = there's prolly a few bugs I may have overlooked.  Use at your own
Comment3     = risk.  No guarantees.
Comment4     =
RelFiles1    =
RelFiles2    =
RelFiles3    =
Entered      = Sept. 13, 1994
EnteredBy    = Gordon Chan
CheckedEmail = [email-masked], [email-masked], [email-masked]
End

--
Send submissions for comp.os.linux.announce to: [email-masked]
Be sure to include Keywords: and a short description of your software.